// Options
$enable-grid-classes:         true !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$dark:          #403F3F !default;
$gray:          #D8D8D8 !default;
$yellow:        #F8E71C !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: 'Arial', sans-serif;
$font-family-secondary: 'Arial', sans-serif;
